/*
 Theme Name:     100 Year Marathon
 Template:       FlatBook
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

body, p,
h1, h2, h3, h4, h5, h6, .btn, .wpcf7-submit, .fb-btn.large, .fb-btn.medium, .fb-btn.small, .form-submit > input[type="submit"], .post-password-form input[type="submit"] {
	font-family: "Times New Roman", Times, serif;
}

#header {
	background: #ffffff;
}

body {
	font-size: 18px;
	color: #000000;
}

.menu-btn i {
	color: #BF0000;
}

#slider {
	height: 800px;
}

.slide h2, 
.slide h1 {
	text-align: center;
	display: block;
	font-size: 42px;
	background: transparent;
}

.slide h2 {
	font-size: 32px;
}

.slide .contents {
	text-align: center;
}

.slide a img.alignnone {
	margin: 0;
}

#the-hundred-year-marathon .section-title {
	font-size: 52px;
	border-bottom: 0;
}

#the-hundred-year-marathon .section-title:before {
	content: initial;
}

#the-hundred-year-marathon h2 {
	text-align: center;
	text-transform: uppercase;
	color: #000;
	border-top: 1px solid #f1eaea;
	border-bottom: 1px solid #f1eaea;
	margin-bottom: 60px;
	padding: 40px 100px;
	font-size: 30px;
	position: relative;
	z-index: 0;
}

#the-hundred-year-marathon h3 {
	margin-bottom: 30px;
}

#the-hundred-year-marathon h2:before {
	background: url(images/bullet.jpg);
	width: 64px;
	height: 64px;
	content: '';
	position: absolute;
	left: 50%;
	border-radius: 64px;
	border: 30px solid #fff;
	margin-left: -64px;
	z-index: -1;
	bottom: -64px;
}

#the-hundred-year-marathon .two-col {
	-webkit-columns: 2;
	-moz-column-count: 2;
	column-count: 2;
	font-family: Garamond, "Times New Roman", Times, serif;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
	line-height: 1.75em;
	font-family: Garamond, "Times New Roman", Times, serif;
}

#cta-bar a img.alignnone {
	margin: 0;
}

.section-header {
	position: relative;
	text-align: center;
}

.section-header .section-title {
	border-bottom: 0;
	position: relative;
	overflow: hidden;
	padding-left: 10px;
	padding-right: 10px;
}

.section-title.light {
	color: #fff;
}

.section-title-bullet {
	height: 1px;
	margin: 0;
	background: #C0C0C0;
	top: 50%;
	position: absolute;
	width: 100%;
	margin-top: 20px;
}

.section-header h1 {
	text-transform: uppercase;
	color: #000000;
	font-size: 55px;
	z-index: 0;
	font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
}

.section-header h1 span.italic {
	display: block;
	text-transform: none;
	font-style: italic;
	font-size: 68%;
	position: absolute;
	float: none;
	top: 30px;
	margin-left: -10px;
	text-align: center;
	width: 100%;
	box-sizing: border-box;
	font-family: Times New Roman !important;
}

.section-header h1 span.line {
  display: inline-block;
  position: relative;  
}
.section-header h1 span.line:before,
.section-header h1 span.line:after {
  content: "";
  position: absolute;
  border-top: 1px solid #C0C0C0;
  top: 50%;
  width: 600px;
}
.section-header h1 span.line:before {
  right: 100%;
  margin-right: 15px;
}
.section-header h1 span.line:after {
  left: 100%;
  margin-left: 15px;
}

.showcase.text p {
	color: #000000;
	font-size: 18px;
}

.praise {
	text-align: center;
	margin: auto;
	position: relative;
}

#praise .cycle-slideshow {
	height: auto; /* 650px */
}

.cycle-slideshow .cycle-prev,
.cycle-slideshow .cycle-next {
	width: 26px;
	height: 48px;
	background: transparent url('images/slide-nav.png') no-repeat;
	position: absolute;
	top: 200px;
	left: -190px;
	cursor: pointer;
}

.cycle-slideshow a.cycle-next {
left: auto;
right: -190px;
background-position: bottom;
}

.praise:before,
.praise:after {
	display: block;
	position: absolute;
	content: '';
	width: 58px;
	height: 40px;
	background: url(images/quote.jpg);
	top: 65px;
	left: -80px;
}

.praise:after {
	right: -80px;
	left: auto;
	background-position: 0 bottom;
}

.praise p {
	color: #000;
	font-size: 26px;
	line-height: 1.8em;
	margin-bottom: 60px;
	padding: 0 40px;
}

.sig img {
	float: left;
	margin-right: 30px;
}

.sig {
	text-align: left;
	display: inline-block;
}

.sig h2,
.sig h3 {
	display: inline-block;
}

.sig h2 {
	font-size: 25px;
	padding-top: 50px;
}

.sig p {
	font-size: 18px;
	color: #8F8F8F;
}

section.samples,
section.samples .section-header .section-title {
	background: #F4F4F4;
}

.selector li.active {
	background: #FFE500;
	padding-left: 60px;
}

.selector li.active h3,
.selector li.active {
	color: #000;
}

.selector li {
	background: rgba(0, 0, 0, 0.7);
	padding: 0 20px;
	margin-bottom: 10px;
}

.selector li,
.selector li:last-child {
	border: 0;
}

.overview-row {
background: #fff;
}

.overview-row div {
margin: 40px 50px;
max-height: 265px;
overflow: hidden;
margin-left: 520px;
}

.overview-row.right div {
	margin-right: 520px;
	margin-left: 40px;
}

.overview-row img {
	margin: 0;
	max-width: 100%;
}

.table-row .hym-media {
	background: #fff;
	display: table-cell;
	float: none;
	border-spacing: 10px;
	position: relative;
	padding-bottom: 60px;
}

section.videos {
	background: #f4f4f4;
}

.video-review {
	width: auto;
	padding: 20px;
	margin: 10px auto;
}

.page-heading {
	background-color: #f4f4f4;
	height: 230px;
}

.single .post-header h2 {
	font-size: 40px;
	color: #000;
	margin-bottom: 10px;
}

.single .post-meta,
.overview .chapter,
.video-review .post-meta {
	font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue Condensed Bold", "Helvetica Neue CondensedBold", Helvetica, Arial, "Lucida Grande", sans-serif !important;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.single .post-meta {
	color: #000;
	margin-bottom: 20px;
}

.single .post-meta a {
	color: #BF0000;
}

.byline {
	font-size: 24px;
	color: #acacac;
	margin-bottom: 20px;
	display: none;
}

.single .image {
	text-align: center;
}

.tags,
.tags a,
.tags a:visited {
	color: #acacac;
}

.tags a:before {
	content: '#';
}


.single .post-meta:after,
.overview-row h2:after,
.video-review .post-meta:after {
	content: '';
	width: 20px;
	height: 1px;
	background: #ccc;
	display: block;
	margin-top: 20px;
}

.overview-row h2,
.video-review h2 {
	font-size: 32px;
	color: #000000;
	margin-bottom: 10px;
}

.overview-row h2 {
	margin-bottom: 20px;
	line-height: 1;
}

.overview .chapter {
	font-size: 24px;
	color: #c0c0c0;
	margin-bottom: 10px;
}

.table-row {
	display: table;
	border-collapse: separate;
	border-spacing: 15px 0;
	margin-bottom: 20px;
}

section.files {
	width: 100%;
	height: auto;
	background: #f4f4f4;
}

section.files > .container > .sixteen > p {
	text-align: center;
	font-size: 24px;
	text-align: center;
	font-size: 24px;
	max-width: 750px;
	margin: 50px auto;
	clear: both;
	line-height: 1.35em;
}

form.search-form {
	text-align: center;
	max-width: 620px;
	margin: auto;
	height: 61px;
	background: #fff;
	border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #efefef;
	margin-bottom: 50px;
}

#blog.archive {
	background: #f4f4f4
}

.search-form .screen-reader-text {
	display: none;
}

form.search-form input[type=search] {
	-webkit-appearance: none;
	padding: 10px;
	outline: none;
	color: #777;
	margin: 0;
	width: 75%;
	max-width: 100%;
	display: inline-block;
	background: #fff;
	border-radius: 0;
	-webkit-border-radius: 0 !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	border: 0;
	line-height: 40px;
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	float: left;
}

form.search-form .search-submit {
	background: #000 url(images/search.png) no-repeat center;
	border: 0;
	text-indent: -9999px;
	width: 71px;
	height: 61px;
	float: right;
}

.contactform input[type=submit],
.hym-media .download {
	font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue Condensed Bold", "Helvetica Neue CondensedBold", Helvetica, Arial, "Lucida Grande", sans-serif !important;
	text-transform: uppercase;
	display: block;
	text-align: center;
	color: #fff;
	padding: 13px;
	border-bottom: 5px solid #930c14;
	background: #af1620;
	font-size: 21px;
}

.hym-media .download {
	position: absolute; 
	bottom: 0;
	width: 90%;
	box-sizing: border-box;
	margin: 0 5% 15px;
}

.profile-info p:first-of-type:first-letter,
#the-hundred-year-marathon .two-col p:first-child:first-letter { 
	float: left; 
	color: #af1620; 
	font-size: 112px; 
	line-height: 60px;
	padding-top: 18px; 
	padding-right: 8px; 
	padding-left: 3px; 
}

.about p {
	line-height: 1.75em;
	font-family: Garamond, "Times New Roman", Times, serif;
}

hr {
	border: 0;
	border-top: 1px solid #dadada;
}

#otherbooks {
	text-align:center;
	font-size: 24px;
	color: #868686;
	margin: 50px 0;
}

.book-image {
	text-align: center;
	height: 230px;
	position: relative;
	margin-bottom: 40px;
}

.book-image:after {
	position: absolute;
	display: block;
	content: '';
	width: 20px;
	height: 1px;
	background: #ccc;
	bottom: -20px;
	left: 50%;
	margin-left: -10px;
}

.book-col {
	text-align: center;
	font-family: "HelveticaNeue-Italic", "Helvetica Neue Italic", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-style: italic;
	font-size: 16px;
	padding: 0 26px;
	box-sizing: border-box;
	line-height: 1.5em;
}

section.overview {
	background: url(images/bg-overview.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #333;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

section.contactform {
	background: url(images/bg-contact.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #333;
	background-repeat: no-repeat;
	background-attachment: fixed;
	padding: 100px 0;
}

.tablet-mockup-bg {
	background-image: url(images/bg-samples.jpg);
	margin-top: 100px;
}

.selector .entry {
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
	font-size: 16px;
}

.loadmore {
font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue Condensed Bold", "Helvetica Neue CondensedBold", Helvetica, Arial, "Lucida Grande", sans-serif;
text-transform: uppercase;
font-size: 24px;
padding-top: 50px;
position: relative;
cursor: pointer;
color:#000;
}

.loadmore:before {
	content: "\2304";
	display: block;
	height: 30px;
	border-radius: 50px;
	border: 3px solid #000;
	position: absolute;
	line-height: 22px;
	width: 30px;
	text-align: center;
	top: 0;
	font-size: 36px;
	font-stretch: semi-condensed;
	left: 50%;
	margin-left: -18px;
	color: #000;
}

.loadmore.light,
.loadmore.light:before {
	color: #fff;
	border-color: #fff;
}

.contactform .container {
	background: #fff;
	padding: 0 50px;
	box-sizing: border-box;
}

.contactform .section-header {
	padding-top: 20px;
}

.contactform h3 {
	font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
	font-weight: bold;
	font-size: 18px;
}

.contactform .container .eight.columns {
	width: 48%;
	margin: 0 1%;
	position: relative;
}

.contactform .container .border:before {
	content: '';
	position: absolute;
	width: 1px;
	height: 100%;
	left: -2%;
	top: 0;
	background: #eee;
}

.contactform .container .sixteen.columns {
	width: 98%;
	margin: 0 1%;
}

.contactform input,
.contactform textarea {
	background: #fff;
	border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #efefef;
	border-right: 1px solid #efefef;
	margin-bottom: 20px;
	width: 100%;
	padding: 10px 20px;
	box-sizing: border-box;
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	color: #777;
}

.contactform .sixteen {
	text-align: center;
}

.contactform input {
	line-height: 40px;
}

.contactform input[type=submit] {
	max-width: 300px;
	display: inline-block;
	border-radius: 0;
	border: 0;
	border-bottom: 10px solid #930c14;
	width: 100%;
	margin: 0 0 20px;
}

#timeline {
	position: relative;
}

section.timeline {
	background: #f4f4f4; /* url(images/bg-timeline.png) center top no-repeat;*/
	position: relative;
}

.table-row h2 a {
	color: #000;
	word-break: break-word;
}

.timeline .section-header .section-title {
font-family: "Times New Roman", Times, serif !important;
color: #af1620;
font-size: 30px;
text-transform: none;
}

#dates, #issues {
	overflow:hidden}

.timeline:before {
	display: block;
	position: absolute;
	content: '';
	height: 1px;
	background: #ccc;
	width: 100%;
	left: 0;
	top: 246px;
}

#dates li img {
	width: 68px;
	height: 68px;
	border-radius: 68px;
	border: 5px solid #af1620;
	display: none;
	background: #fff;
}

#dates li a.selected img {
	display: block;
}

.tl-nav {
	color: #575757;
	position: absolute;
	top: 56%;
	right: 0;
}

#prev.tl-nav {
	left: 0;
	right: auto;
}

#dates li {
	list-style: none;
	float: left;
	width: 100px;
	height: 100px;
	font-size: 24px;
	text-align: center;
	font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue Condensed Bold", "Helvetica Neue CondensedBold", Helvetica, Arial, "Lucida Grande", sans-serif !important;
	font-size: 24px;
	margin-bottom: 50px;
	overflow: visible;
	padding-top: 40px;
}

#issues li {
	width: 720px;
	height: 350px;
	list-style: none;
	float: left;
}

#dates li a {
	color: #979797;
	text-decoration: none !important;
	position: relative;
	top: -15px;
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s; 
	-ms-transition: all 0.3s; 
	-o-transition: all 0.3s; 
	transition: all 0.3s;
}

#dates li a:after {
	display: block;
	width: 10px;
	height: 10px;
	content: '';
	background: #979797;
	border: 4px solid #fff;
	border-radius: 10px;
	position: relative;
	left: 50%;
	margin-left: -10px;
	top: 17px;
}

#dates li a.selected:after {
	content: initial;
}

#dates li a.selected {
	font-size: 40px;
	color: #af1620;
	position: relative;
	top: -45px;
}

#issues .post-meta {
	font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue Condensed Bold", "Helvetica Neue CondensedBold", Helvetica, Arial, "Lucida Grande", sans-serif !important;
	font-size: 16px;
	text-transform: uppercase;
}

#issues h4 {
	color: #000;
	font-size: 24px;
}

#issues h4:after {
	content: '';
	width: 20px;
	height: 1px;
	background: #ccc;
	display: block;
	margin-top: 10px;
}

#issues img {
	border-bottom: 2px solid #af1620;
	position: absolute;
	left: 50px;
}

#issues p {
	line-height: 1.5em;
	font-size: 16px;
	margin-top: 10px;
}

#buy {
	margin-right: 20px;
}

#buy-menu {
	text-align: center;
}

#buy-menu a img.alignnone {
	margin: 5px 5px 0px 0;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #A1A1A1; font-family: "Times New Roman", Times, serif !important; font-size: 24px !important;}

input:-moz-placeholder, textarea:-moz-placeholder {color: #A1A1A1; font-family: "Times New Roman", Times, serif !important; font-size: 24px !important;}

input::-moz-placeholder, textarea::-moz-placeholder {color: #A1A1A1; font-family: "Times New Roman", Times, serif !important; font-size: 24px !important;}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #A1A1A1; font-family: "Times New Roman", Times, serif !important; font-size: 24px !important;}

#footer {
	background: #af1620;
	color: #fff;
}

.footer-bar {
padding: 20px 0 0px;
}

#footer p {
	background: url(images/bullet.png) no-repeat;
	padding-left: 50px;
	line-height: 40px;
}

.social-icons {
	margin-top: 0;
	margin-bottom: 20px;
}

.social-icons i {
font-size: 18px;
background: #fff;
width: 32px;
height: 32px;
border-radius: 32px;
line-height: 32px;
text-align: center;
}

@media only screen and (max-width: 767px) {	
	.logo {
		display: inline-block;
		width: 50px;
		overflow: hidden;
	}
	
	.menu li {
		width: 100%;
	}
	
	.slide .model img {
		width: 60%;
	}
	
	#slider {
		height: 1100px;
	}
	
	#the-hundred-year-marathon h2 {
		padding: 40px 0;
	}
	
	.praise p {
		font-size: 18px;
	}
	
	.praise .sig p {
		margin-top: -20px;
	}
	
	#praise .cycle-slideshow {
		height: 800px;
	}
	
	.tablet-mockup-bg {
		margin-top: 0;
	}
	
	.table-row {
		display: block;
	}
	
	.table-row .hym-media {
		display: block;
		float: none;
		clear: both;
	}
	
	.table-row .hym-media img {
		display: block;
		margin: auto;
	}
	
	.one-third {
		margin-bottom: 40px !important;
	}
	
	.video-review h2, .video-review p, .about p {
		text-align: left;
	}
	
	.sig {
		text-align:center;
	}
	
	.praise p {
		margin-bottom: 40px;
	}
	
	.sig h2 {
		padding-top: 0;
		display: block;
	}
	
	.sig img {
		float: none;
		margin: auto;
	}
	
	#the-hundred-year-marathon .two-col {
		-webkit-columns: 1;
		-moz-column-count: 1;
		column-count: 1;
		text-align: left;
	}
	
	.overview-row div {
		margin: 0 !important;
		clear: both;
		padding: 20px;
		margin-bottom: 20px !important;
	}
	
	.contactform .container .eight.columns {
		width: 100%;
		margin: 0 0 20px;
	}
	
	.contactform .container .border:before {
		content: initial;
	}
	
	.tl-nav {
		top: 280px;
	}
	
	#issues li {
		width: 300px;
		height: auto;
	}
	
	#issues li > div {
		padding: 0 20px !important;
	}
	
	#issues img {
		position: static;
		display: block;
		margin: 0 auto 20px;
		max-width: 100%;
	}
	
	.social-icons i:hover {
		-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;
		}


}

@media only screen and (max-width: 600px) {
	#praise .cycle-slideshow {
		height: 850px;
	}
	
	.contactform .container {
		padding: 20px;
	}
	
	#buy-menu a img.alignnone {
		max-height: 70px;
		width: auto;
	}
	
	.home .table-row .hym-media,
	.home .hym-media p {
		display: none;
	}
	
	.container #row-0 .hym-media:first-of-type {
		display: block;
	}
}

@media only screen and (max-width: 479px) {
	#praise .cycle-slideshow {
		height: 900px;
	}
	
	#slider {
		height: 1000px;
	}
}